Bug 1257688 - [RFE] Add functionality that will allow satellite to be able to search for hosts based on last checkin
[RFE] Add functionality that will allow satellite to be able to search for ho...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
http://projects.theforeman.org/issues...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 12:45 EDT by Bryan Kearney
Modified: 2016-09-13 15:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-13 15:30:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 12639 None None None 2016-04-22 11:08 EDT

  None (edit)
Description Bryan Kearney 2015-08-27 12:45:51 EDT
Customers have requested to do thefollowing types of search via hammer and the webui:

What systems checked in on this date
What systems have checked in before|after a date
What systems have checked in during a date range.
Comment 2 Tom McKay 2015-11-30 13:41:36 EST
Created redmine issue http://projects.theforeman.org/issues/12639 from this bug
Comment 3 Bryan Kearney 2015-11-30 14:01:27 EST
Upstream bug component is Content Management
Comment 5 Bryan Kearney 2016-07-08 16:23:04 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 7 Justin Sherrill 2016-09-13 15:30:41 EDT
This is available in 6.2, you can perform a search such as:

 last_checkin <  "30 minutes ago"

which would show systems that last checked in prior to 30 minutes ago.

Note You need to log in before you can comment on or make changes to this bug.